---
name: Huzaifa Iftikhar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Govern:Compliance
reports_to: nrosandich
picture: huzaifaiftikhar.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: huzaifaiftikhar1
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern:Compliance BE Team
- Govern:Compliance Fullstack Team
projects:
  gitlab:
  - maintainer backend
  - reviewer database
  gitlab-cli: reviewer
specialty: 'Govern: Compliance'
expertise:
story:
